counter.hpp File Reference
`#include <msgpack/preprocessor/slot/detail/def.hpp>`

Go to the source code of this file.

## Macros

#define | MSGPACK_PP_COUNTER 0
#define | MSGPACK_PP_UPDATE_COUNTER() <msgpack/preprocessor/slot/detail/counter.hpp>

## Macro Definition Documentation

## MSGPACK_PP_COUNTER

#define MSGPACK_PP_COUNTER 0

## MSGPACK_PP_UPDATE_COUNTER

#define MSGPACK_PP_UPDATE_COUNTER | ( |  | ) | <msgpack/preprocessor/slot/detail/counter.hpp>